ALLERTA PERICOLI INFORMATICI

Google: “In iOS 12.1.3 due pericolosi bug sicurezza, aggiornate subito”

Google: “In iOS 12.1.3 due pericolosi bug sicurezza, aggiornate subito”
Scritto da gestore

Allerta Pericoli Informatici sui Social :
allerta pericoli informatici su facebookallerta pericoli informatici su linkedinallerta pericoli informatici su twitterallerta pericoli informatici su pinterestallerta pericoli informatici su itunes podcast allerta pericoli informatici su telegramallerta pericoli informatici su google newsallerta pericoli informatici su flickr

APP 1 : Allerta Pericoli Informatici
allerta pericoli informatici
app google store allerta pericoli informatici Google Play
app apple store allerta pericoli informatici Apple Store
APP 2 : AiutamiSi ( tanti servizi gratuiti )
aiutamisi app
app su google store per avere informazioni utili Google Play
app su apple store per avere informazioni utili Apple Store

Chi ha ancora iOS 12.1.3 deve aggiornare subito all’ultimo iOS 12.1.4. Nella versione precedente due bug di sicurezza già sfruttati da cybercrimimali. E l’allarme arriva da Google…
Secondo un ingegnere di Google l’evidenza del pericolo deriva dal fatto che i bug sono stati già sfruttati prima della presentazione di iOS 12.1.4, lasciando intendere la diffusione di una vulnerabilità in gergo definita “Zero-Day” (o “Attacco Zero-Day”), una minaccia informatica che sfrutta vulnerabilità di applicazioni software ancora un circolazione o per le quali non è ancora stata distribuita una patch.  Gli attacchi zero-day sono considerati una minaccia molto grave, in quanto sfruttano falle di sicurezza per le quali non è al momento disponibile nessuna soluzione.

Ben Hawkes, team leader del Project Zero di Google, non spiega in quale circostanza le vulnerabilità sarebbero state usate ma i primi utilizzatori di queste falle sono tipicamente cybercrimnali che le sfruttano per attività di cyber-spionaggio.

Aggiornamento https://www.macitynet.it/disponibile-aggiornamento-a-ios-12-1-4-risolto-il-bug-con-facetime/

Fonte :https://www.macitynet.it/google-ha-segnalato-due-vulnerabilita-zero-day-a-apple-e-consiglia-di-eseguire-subito-lupdate-a-ios-12-1-4/